Veeam ya soporta vSphere 7.0

Durante la semana pasada, Veeam anunció de manera oficial, que su producto “Veeam Backup & Replication 10” ya está oficialmente certificado por VMware para vSphere 7.0 y vSAN 7.0.

De esta manera, Veeam se convirtió (actualmente) en la única solución de respaldo compatible con la última versión de VMware. Muchos competidores habían anunciado la integración con vSphere 7.0, pero la realidad es que hoy en día, Veeam es el único software que figura en el portal de compatibilidad de VMware.

Si ya tenes desplegada la versión 9.5 u4 o la versión 10 (build 10.0.0.4461 o 10.0.0.4461 P1), te dejo el link para que puedas descargar la versión 10 Cumulative Patch 2:

https://www.veeam.com/kb3161

En dicha página podrás encontrar un resumen de todos los problemas que se corrigieron, de acuerdo a lo reportado por los clientes que ya venían utilizando la última versión del producto.

Si verificas la guía oficial de Veeam 10 para vSphere, en la sección de requisitos, podrás observar que la actualizaron hace poco y que hicieron la aclaración correspondiente:

https://helpcenter.veeam.com/docs/backup/vsphere/platform_support.html?ver=100

Espero que te sirva! Hasta la próxima publicación!

Se autoriza la reproducción de los materiales de este blog citando la fuente e incluyendo un enlace al mismo.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Salir /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Salir /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Salir /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Salir /  Cambiar )

Conectando a %s

A %d blogueros les gusta esto: